Subject: Re: Problems with ncftp
From: Stipe Tolj <[email-masked]>
To: Frank McIngvale <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Feb 1999 22:23:13 +0100

> Hi - I'm having a problem with ftp transfers using
> ncftp under cygwin.
>
> ncftp compiles correctly (without curses) and seems
> to run fine. However, when I download a file, it comes
> out corrupted (and is too large).
>
> Yes, I am using binary mode to xfer the file, and I've
> tried mounting / as both (text != binary) and (text = binary),
> with the same result both ways. (Actually, I'm downloading
> to /home which is really a symlink to c:\home, and / is
> really c:\cygwin\unixroot, if any of that matters.)
>
> This is under NT4 + SP4, Cygwin-B20.1 + egcs 1.1.1, ncftp 2.4.3.

have you tried our ncftp ports for cygwin available in source form at

    http://www.student.uni-koeln.de/cygwin/

They are tested using text mounts and work at least for the basic
transfer features on Windows 98, Cygwin b20.1 (egcs-1.1.1).

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]